# c++locale.h File Reference

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file c++locale.h.

Go to the source code of this file.

## Namespaces

- namespace std

## Defines

- #define _C_LOCALE_H
- #define _GLIBCXX_C_LOCALE_GNU
- #define _GLIBCXX_NUM_CATEGORIES

## Typedefs

- typedef __locale_t std::__c_locale

## Functions

- int std::__convert_from_v (const __c_locale &__cloc __attribute__((__unused__)), char *__out, const int __size __attribute__((__unused__)), const char *__fmt,...)